<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Coffee</title>
    <script src="https://unpkg.com/scrollreveal"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="font-awesome/css/all.css">
</head>
<body>
    <!--header başladı-->
    <header id="header">
        <div class="header">
            <div class="container">
                <div class="header-navbar">
                    <div class="logo">
                        <img src="logo.png" width="160px" height="160px">   
                    </div> 
                   <div class="header-menu">
                       <div class="box">
                       <ul>
                           <li><a href="#iletisim">İletişim</a></li>
                           <li><a href="#menu">Menü</a></li>
                           <li><a href="#hakkimizda">Hakkımızda</a></li>
                           <li><a href="giris/giris.html">Giriş Yap</a></li>
                       </ul>
                         </div>
                   </div>
                </div>
                <div class="header-text">
                    <h1><span class="first-letter"></span>Hoş Geldiniz</h1>
                    <h3>Kahvenin tadı hatır bilenle çıkar...</h3>
                    <a href="dis_menu/index.html" class="btn-coffee">Alışverişe başlayın</a>
                </div>
            </div>
        </div>
        <a name="menu"></a>
        <a name="hakkimizda"></a>
        <a name="iletisim"></a>
    </header>
    <!--header bitti-->

    <!--about başladı-->
    <section id="about">
        <div class="about">
            <div class="container">
                <div class="about-tittle">
                    <h2>Hakkımızda</h2>
                </div>
                <div class="about-content">
                <div class="about-img anime-left" >
                    <img src="ortam.jpg">
                </div>
                <div class="about-text anime-right">
                    <h4>Hikayemiz</h4>
                    <div id="asteriks">
                        <i class="fas fa-asterisk"></i>
                    </div>
                    <p>Kahveden çikolataya, unlu mamülden dondurmaya bir çok ürün çeşidimiz ve makul fiyatlarımızla herkesin ulaşabildiği 'Hepimizin Ortak Noktası”
                        2021 yılında İstanbul’un Ortaköy semtinde şubemizi açtık.
                        mağazamızın işletmesini kendimiz üstlenerek kalitemizi garanti altına alıyoruz. Sattığımız ve servis ettiğimiz tüm kahve, çikolata, dondurma ve unlu mamul çeşitlerinde kendi üretimimiz olmayan hiçbir ürünü müşterilerimize sunmuyoruz.
                        Kaliteli ve lezzetli ürün yelpazemiz ve kusursuz servisimizle, kendimizi dünyaya tanıtmayı hedefliyoruz.</p>
                </div>
            </div>
            </div>
        </div>
    </section>
  <!--about bitti-->


  <!--Portfolio başladı-->
  <section id="portfolio">
      <div class="portfolio">
          <div class="portfolio-item ani1">
              <img src="no.1.jpg" alt="">
              <div class="overlay">
                <i class="fas fa-mug-hot"></i>
              </div>
          </div>
          <div class="portfolio-item ani2">
            <img src="no.2.jpg" alt="">
            <div class="overlay">
                <i class="fas fa-cookie-bite"></i>
            </div>
        </div>
        <div class="portfolio-item ani3">
            <img src="no.3.jpg" alt="">
            <div class="overlay">
                <i class="fas fa-mug-hot"></i>
              </div>
        </div>
        <div class="portfolio-item ani4">
            <img src="no.4.jpg" alt="">
            <div class="overlay">
                <i class="fas fa-cookie-bite"></i>
            </div>
        </div>
        <div class="portfolio-item ani5">
            <img src="no.5.jpg" alt="">
            <div class="overlay">
                <i class="fas fa-mug-hot"></i>
              </div>
        </div>
        <div class="portfolio-item ani6">
            <img src="no.6.jpg" alt="">
            <div class="overlay">
                <i class="fas fa-cookie-bite"></i>
            </div>
        </div>
        <div class="portfolio-item ani7">
            <img src="no.7.jpg" alt="">
            <div class="overlay">
                <i class="fas fa-cookie-bite"></i>
            </div>
        </div>
        <div class="portfolio-item ani8">
            <img src="no.8.jpg" alt="">
            <div class="overlay">
                <i class="fas fa-mug-hot"></i>
              </div>
        </div>
      </div>
  </section>



  <!--Portfolio bitti-->

    <!--Menu başladı-->
    <section id="menu">
        <div class="menu">
            <div class="container">
                <div class="menu-tittle">
                    <h2>Menü</h2>
                </div>
                <div class="menu-content">
                <div class="menu-img anime-left">
                    <img src="menu.jpg" >
                </div>
                <div class="menu-text anime-right">
                    <h4>Menü</h4>
                    <div id="asteriks">
                        <i class="fas fa-asterisk"></i>
                    </div>
                    <a href="dis_menu/index.html">Menüye ulaşmak için tıklayın...</a>
                </div>
            </div>
            </div>
        </div>
    </section>
  <!--Menu bitti-->


  <!--iletişim basladi-->
  <section id="iletisim">
      <div class="iletisim">
          <div class="container">
              <div class="iletisim-tittle">
                  <h2> BİZE ULAŞIN</h2>
              </div>
              <div class="iletisim-content">
                  <div class="iletisim-item anime-top">
                    <i class="fas fa-phone"></i>
                    <p>0530 659 78**</p>
                    <p>0212 987 33 **</p>
                  </div>
                  <div class="iletisim-item anime-bottom">
                    <i class="fas fa-map-marker-alt"></i>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                  </div>
                  <div class="iletisim-item anime-top">
                    <i class="fas fa-envelope-open"></i>
                    <p>coffee@gmail.com.</p>
                </div>
              </div>
          </div>


      </div>
  </section>


  <!--iletişim bitti-->


  <!--footer başladı-->
  <footer id="footer">
      <div class="footer">
          <div class="footer-content">
              <div class="page-tittle">
                  <h2>Hakkımızda</h2>
              </div>
          
          <div class="footer-copyright">
              <p>Bizi sosyal medyada da takip edin!</p>
          </div>
          <nav class="footer-social">
              <ul>
                  <li>
                      <a href="#"><i class="fab fa-instagram"></i></a>
                      <a href="#"><i class="fab fa-facebook-f"></i></a>
                      <a href="#"><i class="fab fa-twitter"></i></a>
                  </li>
              </ul>
          </nav>
          </div>
      </div>
  </footer>

  <!--footer bitti-->
<script>
    window.sr=ScrollReveal();
    
    sr.reveal('.anime-left' , 
    {
        origin:'left',
        duration:1000,
        distance:'25rem',
        delay:300
    });

    sr.reveal('.anime-right' , 
    {
        origin:'right',
        duration:1000,
        distance:'25rem',
        delay:300
    });

    sr.reveal('.anime-top' , 
    {
        origin:'top',
        duration:1000,
        distance:'25rem',
        delay:600
    });

    sr.reveal('.anime-bottom' , 
    {
        origin:'bottom',
        duration:1000,
        distance:'25rem',
        delay:600
    });
</script>


<script>
    ScrollReveal().reveal('.ani1', {delay:250});
    ScrollReveal().reveal('.ani2', {delay:500});
    ScrollReveal().reveal('.ani3', {delay:750});
    ScrollReveal().reveal('.ani4', {delay:1000});
    ScrollReveal().reveal('.ani5', {delay:1250});
    ScrollReveal().reveal('.ani6', {delay:1500});
    ScrollReveal().reveal('.ani7', {delay:1750});
    ScrollReveal().reveal('.ani8', {delay:2000});
</script>

</body>
</html>